# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require_relative 'lib/version'

Gem::Specification.new do |spec|
  spec.name          = "epitech-api"
  spec.version       = Epitech::Api::VERSION
  spec.authors       = ["antoin_m"]
  spec.email         = ["michel1.antoine@epitech.eu"]
  spec.summary       = %q{A simple gem to use Ionis' API.}
  spec.description   = %q{This gem can be used to call paysdu42.fr's API through Ruby. You can get informations about all Ionis users.}
  spec.homepage      = "https://github.com/antoin-m/epitech-api"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.6"
  spec.add_development_dependency "rake"
end
